Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 15:41:55 +0000

Chat transcript

			Name: Sergey Konakov
			E-mail: [email-masked]

	Harry Tue, 04/11/23 07:35:19 pm Asia/Yerevan
		Hello. How may I help you?
	Sergey Konakov 07:36:16 pm
		Hi ! We are interested in 42u rack colocation.
		Could you please give me a little bit more details what is included in  the price $999 ?
	Harry 07:37:15 pm
		May I know which Datacenter location you want to install it? 
	Sergey Konakov 07:38:04 pm
		I&#39;m not sure yet .. also will depend of included services ... for example ability to reboot servers at any time etc.
	Harry 07:38:07 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Sergey Konakov 07:38:55 pm
		Fine !
		Sergey Konakov
		[email-masked]
		+37491196751
	Harry 07:40:14 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Sergey Konakov 07:40:59 pm
		Thank you !
		I think that is all at present time
	Harry 07:41:19 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 07:41:28 pm
		Harry archived the chat

	6m 9s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat